/*.rt-block.basic select {width:180px;} */
section#rt-main-surround {padding-top: 20px;}
.language-switch .module-surround {padding-top:22px;}
#rt-logo {margin-top:-20px;}
.gf-menu.l1 > li.parent > .item {padding:0 5px;}
.gf-menu.l1 > li > .item {padding: 0 5px;} 
body#scrollheader.layout-mode-responsive {padding-top:120px;}
#rt-main .rt-block {margin-top:110px;}
.rt-block.fpslideshow {margin-top:110px;}
#rt-showcase .rt-block {width: 100%; margin:0; padding:0;}
#rt-header {box-shadow:0 0 0px rgba(0,0,0,0.5);}
#rt-header .rt-block {margin:0;}
#rt-header div.rt-grid-3.rt-alpha {margin-top: -20px}
#rt-topheader {background-color:#FFFFFF;}
#rt-topheader .rt-block {margin:0; padding:10px 0 0 0;}
#rt-showcase .rt-block {margin-top:98px;}

.rt-block.basic.rt-center {margin: 5px 10px;}

/* patch unite revolution slider full width */
#rt-showcase div.rt-container {width:100% !important;}
#rt-showcase div.rt-container div.rt-grid-12 {width:100% !important; margin: 0 auto;}
/* end patch */

.i3orangebg {background-color: #0d2d5f;} 
.i3orange {color: #0d2d5f;}
.i3greybg {background-color: #ededed;}

.btn-warning:hover {color: #ffffff; border:1px solid #ffffff;background:#0d2d5f ;}
.btn-warning  {color: #0d2d5f; border:1px solid #0d2d5f;background:#ffffff;background-image:none;text-shadow:none;border-radius:0;}
.btn-warning span:hover {color: #ffffff;background-color:#0d2d5f;}
.btn-warning span {color: #0d2d5f;}

.btn-success:hover {color: #ffffff; border:1px solid #ffffff;background:#0d2d5f;}
.btn-success {color: #0d2d5f; border:1px solid #0d2d5f;background:#ffffff;background-image:none;text-shadow:none;border-radius:0;}
.btn-success span:hover {color: #ffffff;background-color:#0d2d5f;}
.btn-success span {color: #0d2d5f;}

.sprocket-mosaic-title {color:#0d2d5f; font-weight: normal;}
.sprocket-mosaic-title a {color:#0d2d5f; font-weight: normal;}

/*
background-color: #0d2d5f;
background-image: -moz-linear-gradient(top,#1b417b,#0d2d5f);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#1b417b),to(#0d2d5f));
background-image: -webkit-linear-gradient(top,#1b417b,#0d2d5f);
background-image: -o-linear-gradient(top,#1b417b,#0d2d5f);
background-image: linear-gradient(to bottom,#1b417b,#0d2d5f);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffab44f', endColorstr='#ff0d2d5f', GradientType=0);
border-color: #0d2d5f #0d2d5f #043480;
}
.btn-warning:hover {background-color: #0d2d5f;}

.btn-success {
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #7f7f7f;
background-image: -moz-linear-gradient(top,#6c6c6c,#7f7f7f);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#6c6c6c),to(#7f7f7f));
background-image: -webkit-linear-gradient(top,#6c6c6c,#7f7f7f);
background-image: -o-linear-gradient(top,#6c6c6c,#7f7f7f);
background-image: linear-gradient(to bottom,#6c6c6c,#7f7f7f);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6c6c6c', endColorstr='#ff7f7f7f', GradientType=0);
border-color: #7f7f7f #7f7f7f #387038;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
*/

.readon2:hover {color:#ffffff !important; border:1px solid #0d2d5f;background:#0d2d5f;border-radius:0;}
.readon2 a span:hover {color:#ffffff;}
.readon2 {color: #0d2d5f; border:1px solid #0d2d5f;background:#ffffff;border-radius:0;}


ul.menu.topheader li a::before, ul.menu.topheader li .item::before, ul.menu.topheader li .separator::before { content:" ";/* margin:10px;*/ float: right; }
ul.menu.topheader {width: 100%; list-style-type: none; }
ul.menu.topheader li {display: inline;}
ul.menu.topheader li.item-463 {float:right; }
ul.menu.topheader li a {float:right; }
ul.menu.topheader li social {float:right; }
div.custom.hidden-phone {margin-left:10px;}

ul.menu.topheader li.active.current > a::before, ul.menu.topheader li.active.current > .item::before, ul.menu.topheader li.active.current > .separator::before, ul.menu.topheader li#current.active > a::before, ul.menu.topheader li#current.active > .item::before, ul.menu.topheader li#current.active > .separator::before {content:"";}

/* Very small phone */
@media (min-width: 479px) { 
body#scrollheader.layout-mode-responsive {padding-top:20px;}
section#rt-main-surround {padding-top: 0;}
#rt-header div.rt-grid-3 { padding:0;}
.language-switch .module-surround {padding:0;}
#rt-copyright .rt-block {padding:0;}
}

/* Smartphones */
@media (max-width: 480px) { 
body#scrollheader.layout-mode-responsive {padding-top:20px;}
section#rt-main-surround {padding-top: 0;}
#rt-header div.rt-grid-3 { padding:0;}
.language-switch .module-surround {padding:0;}
#rt-copyright .rt-block {padding:0;}
#rt-main .rt-block {margin-top: 0;}
}

/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
.btn {padding: 4px 8px; font-size: 12px; line-height: 16px;}
body#scrollheader.layout-mode-responsive {padding-top:20px;}
section#rt-main-surround {padding-top: 0;}
#rt-header div.rt-grid-3 { padding:0;}
.language-switch .module-surround {padding:0;}
#rt-copyright .rt-block {padding:0;}
#rt-main .rt-block {margin-top: 0;}
}

/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
.layout-showcase .sprocket-features-content { min-height: 214px;}  
.rt-block form select { width: 90px;}
.layout-mode-responsive .gf-menu.l1 > li > .item { font-size: 12px; line-height: 14px;}
.layout-mode-responsive #rt-header-surround.scrollheader.slideUp {top: -48px !important;}
.btn {padding: 4px 8px; font-size: 10px; line-height: 16px;}
}

/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 
.layout-showcase .sprocket-features-content { min-height: 276px;} 
.rt-block form select { width: 120px;}
.layout-mode-responsive .gf-menu.l1 > li > .item { font-size: 14px; line-height: 18px;}
.layout-mode-responsive #rt-header-surround.scrollheader.slideUp {top: -48px !important;}
.btn {padding: 4px 12px; font-size: 14px; line-height: 18px;}
}

/* Large Display */
@media (min-width: 1200px) { 
.layout-showcase .sprocket-features-content { min-height: 355px;}
.rt-block form select { width: 160px;}
.layout-mode-responsive .gf-menu.l1 > li > .item { font-size: 16px; line-height: 20px;}
.layout-mode-responsive #rt-header-surround.scrollheader.slideUp {top: -48px !important;}
.btn {padding: 4px 12px; font-size: 16px; line-height: 20px;}
}

.menu-i3snap {
  overflow-x:hidden;
}